Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0762

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2003-0762
Last Modified 10 Sep 2008 03:20:23
Published 17 Sep 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0762

Summary

Buffer overflow in (1) foxweb.dll and (2) foxweb.exe of Foxweb 2.5 allows remote attackers to execute arbitrary code via a long URL (PATH_INFO value).

Vulnerable Systems

Application

  • Foxweb 2.5


References

VULNWATCH - 20030905 [SCAN Associates Sdn Bhd Security Advisory] Foxweb 2.5 bufferoverflow in CGI and ISAPI extension


Last Updated: 27 May 2016 10:38:02